Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
CLIST Member List

This is the complete list of members for CLIST, including all inherited members.

add_sorted(int comparator(const void *, const void *), bool unique, void *new_data) | CLIST |
assign_to_sublist(CLIST_ITERATOR *start_it, CLIST_ITERATOR *end_it) | CLIST |
CLIST() | CLIST | inline
CLIST_ITERATOR class | CLIST | friend
empty() const | CLIST | inline
internal_deep_clear(void(*zapper)(void *)) | CLIST |
length() const | CLIST |
set_subtract(int comparator(const void *, const void *), bool unique, CLIST *minuend, CLIST *subtrahend) | CLIST |
shallow_clear() | CLIST |
shallow_copy(CLIST *from_list) | CLIST | inline
singleton() const | CLIST | inline
sort(int comparator(const void *, const void *)) | CLIST |
~CLIST() | CLIST | inline